html,body {text-align: center; height:100%; width:100overflow: inherit;font-family: helvetica,arial,sans-serif;}
body {font-family: helvetica,ari%;al,verdana,sans-serif; background: #251802; font-size: 69%; line-height: 1.4em; color: #281103; }
h1,h2,h3,h4,h5,h6 {font-weight: bold; font-family: helvetica,arial,sans-serif;}
h1 {font-size: 2.7em; line-height: 1.0em; letter-spacing: -1.0px; margin: 0 0 0.4em 0; padding: 0;/* text-transform: uppercase;*/}
h2 {font-size: 1.5em; line-height: 1.0em; margin: .8em 0 0.33em; padding: 0.25em 0;}
h3 {font-size: 1.5em; margin: 0 0 0.25em 0; padding: 0 0 0.125em 0; line-height: 1.2em;}
#secondary h3, h4 {margin: 0.75em 0 0 0; padding: 0;}
h4 {font-size: 0.95em; margin: 0.5em 0 0;}
h5 {font-size: 1em; margin: 0.5em 0 0;}
h6 {font-size: 0.85em; margin: 0.5em 0 0;}
a {font-weight: bold; color: #016767; text-decoration: none;}
a:hover {text-decoration: underline;}
a.more {padding-right: 18px; background: url(/images/org/icn-more.png) 100% 50% no-repeat;}
.subpage a.more {padding-right: 18px; background: url(/images/org/icn-more-sub-grCircle.png) 100% 50% no-repeat;}
h1 a,h2 a {color: #281103;}
p {margin: 0.33em 0 1em 0;}
small {font-size: 85%;}
big {font-size: 115%;}
sup {font-size: smaller; vertical-align: 0.5em; line-height: 1px;}
form {margin: 0; padding: 0;}
strong {font-weight: bold;}
em {font-style:italic;}
hr {clear: both; border: 0; width: 100%; color: #604B29; background-color: #604B29; height: 2px; margin: 10px 0; padding: 0;}
input {color: #999;}
table {border-collapse: collapse;}
.tableStyle,
.tableStyle table {border-right: 1px #999 solid !important; border-bottom: 1px #999 solid !important;}
.tableStyle td {border-top: 1px #999 solid !important; border-left: 1px #999 solid !important;}
th {font-weight: bold;}
th,td {padding: 3px;}
#skip { position: absolute; top: -100em; width: 1px; height: 1px; overflow: hidden; }
.clear{margin: 0; padding: 0; clear: both;}
.left {float: left; margin: 0 10px 5px 0;}
.right {float: right; margin: 0 0 5px 10px;}
.accesible-content{position: absolute;}
.accesible-content dt,.accesible-content dd{position: absolute; text-indent: -9999em;}
.overflowHidden{overflow: hidden;}
/* ************************** */
/* Layout: the big containers */
/* ************************** */
#mainform {min-height: 100%; position: relative; margin: 0; padding: 0;}
#main {width: 987px; margin: 0 auto; padding-left: 20px; background: transparent; font-size: 1.1em; text-align: left; overflow: hidden;position: relative; padding-bottom: 40px; min-height: 100%;}
#header, #content, .home #main-content, .home #content-well, #footer {width: 975px; clear: both;}
.home #main-content {width: 974px}
.subpage #content-well,
.subpage #main-content {float: left; background-color: #fff;}
.subpage #content-well {position: relative; width: 775px;}
.subpage #main-content {width: 470px; padding: 4px 0 25px 25px;}
.subpage .one-col-layout #main-content,
#content-well .one-col-layout {width: 740px;}
.subpage #secondary {float: right; width: 231px; padding: 0 10px 5px 10px; margin-right: 10px;}
#homepagepromo {width: 974px; height: 428px; overflow: hidden;}
#header {height: 70px; position: relative; z-index: 1000;}
.subpage #header {height: 102px;}
#footer-holder {bottom: 0; left: 0; width: 100%; height: 224px; padding: 4px 0 0 0; margin: 0; background: #3A2A10;}
/* ************ */
/* Header Stuff */
/* ************ */
#header h1 {margin: 0; padding: 0; position: absolute; top: 15px; left: -5px; z-index: 2000;}
.subpage #header img#logo {margin: 0; padding: 0; position: absolute; top: 8px; left: 0; z-index: 2000;}	
#header #search {margin-right: -20px; padding-top: 18px;}
.subpage #header #search {padding-top: 27px;}
#header #search input {vertical-align: middle;}
#header #search input.text {width: 117px; float: left; margin-right: 2px; padding: 2px; color: #999; font-size: 0.9em; border: 1px #251802 solid;}
#toolholder {color: #fff; position: absolute; right: 0; top: -30px;}
#toolholder .page-tools {margin: 0; padding: 0; height: 24px;}
#toolholder li {float: left; padding: 12px 0 2px 22px; margin-left: 4px; list-style-type: none; background-position: 0 9px; background-repeat: no-repeat;}
#toolholder a {color: #fff; font-size: 0.9em;}
#toolholder li.print {background-image: url(/images/org/icon-print.png);}
#toolholder li.email {background-image: url(/images/org/icon-email.png);}
#toolholder li.share {background-image: url(/images/org/icon-share.png);}
#toolholder #font-resize {padding: 6px 0 0 4px;}
#font-resize a {display: block; height: 24px; float: left; padding-left: 4px;}
#font-resize a.ts_small {font-size: .8em; padding-top: 7px; text-decoration: underline;}
#font-resize a.ts_medium {font-size: 1.1em; padding-top: 5px;}
#font-resize a.ts_large {font-size: 1.4em; padding-top: 5px;}
#toolholder .flyout {color: #000; width: 200px; padding: 0 10px 10px 10px; border: 1px #066 solid; background-color: #DBC798; position: absolute; right: 1px; top: 31px; z-index: 200;}
#toolholder .flyout a {color: #000;}
#toolholder .flyout dl {margin: 0; padding: 0;}
#toolholder .flyout dt {font-weight: bold; margin: 5px 0 2px 0;}
#toolholder .flyout dd,
#toolholder .flyout dt span {margin-left: 2px; font-size: 0.95em; color: #606060; font-weight: normal;}
#toolholder .flyout dd a {font-size: 1.2em;}
#toolholder .flyout dd img {position: relative; top: 3px; margin-right: 3px;}
#toolholder .flyout input.text,
#toolholder .flyout textarea {border: 1px #066 solid; width: 200px;}		
/*Indicates Active font-size for this stylesheet*/
#text-size a.ts_small {font-weight: bold; color: #000; text-decoration: underline;}

/* ************************************** */
/* Top Nav across WCS web properties      */
/* ************************************** */

body{background-position: 0 20px;}
#siteNav{clear: both; width: 100%; height: 20px; margin: 0; padding: 0 0 0 10px; position: relative; text-align: left; background: #fff;}
.wcs{background-color: #8a8172 !important;}
#siteNav ul{width: 1100px; margin: 0 auto; padding: 0;}
#siteNav li{float: left; margin: 0; padding: 0;}
#siteNav li a{display: block;}
#siteNav li a:hover img{visibility: hidden;}

#siteNav li.wcs{background-image: url(/images/siteNav-wcs-on.png);}
#siteNav li.bronxZoo{background-image: url(/images/siteNav-bronxZoo-on.png);}
#siteNav li.CPZoo{background-image: url(/images/siteNav-CPZoo-on.png);}
#siteNav li.NYAquarium{background-image: url(/images/siteNav-NYAquarium-on.png);}
#siteNav li.prospectParkZoo{background-image: url(/images/siteNav-prospectParkZoo-on.png);}
#siteNav li.queensZoo{background-image: url(/images/siteNav-queensZoo-on.png);}

.aquarium li.wcs{background-image: url(/images/siteNav-wcs-on-aq.png) !important;}
.aquarium li.bronxZoo{background-image: url(/images/siteNav-bronxZoo-on-aq.png) !important;}
.aquarium li.CPZoo{background-image: url(/images/siteNav-CPZoo-on-aq.png) !important;}
.aquarium li.NYAquarium{background-image: url(/images/siteNav-NYAquarium-on-aq.png) !important;}
.aquarium li.prospectParkZoo{background-image: url(/images/siteNav-prospectParkZoo-on-aq.png) !important;}
.aquarium li.queensZoo{background-image: url(/images/siteNav-queensZoo-on-aq.png) !important;}


.wcs li.wcs{background-image: url(/images/siteNav-wcs-on-wcs.png) !important;}
.wcs li.bronxZoo{background-image: url(/images/siteNav-bronxZoo-on-wcs.png) !important;}
.wcs li.CPZoo{background-image: url(/images/siteNav-CPZoo-on-wcs.png) !important;}
.wcs li.NYAquarium{background-image: url(/images/siteNav-NYAquarium-on-wcs.png) !important;}
.wcs li.prospectParkZoo{background-image: url(/images/siteNav-prospectParkZoo-on-wcs.png) !important;}
.wcs li.queensZoo{background-image: url(/images/siteNav-queensZoo-on-wcs.png) !important;}


/* ************/
/* Navigation */
/* ************/	
ul.sf-menu {float: left; margin-left: 138px; margin-top: 14px}
ul.sf-menu li {float: left; height: 56px; margin-right: 34px; text-indent: -999em;}
ul.sf-menu li.donate {margin-right: 20px;}
/* default for all main nav items, tnav-sprite holds ALL main nav items and ALL states */
ul.sf-menu a {display: block; height: 56px; background-position: 0 -56px; background-repeat: no-repeat; background-image: url(/images/org/tnav-sprite.png); text-decoration: none;}
/*specific positions for the tnav images */
ul.sf-menu li.savingWildlife a {width: 114px;}
ul.sf-menu li.savingWildlife a:hover {background-position: 0 0;}
ul.sf-menu li.savingWildPlaces a {width: 151px; background-position: -114px -56px;}
ul.sf-menu li.savingWildPlaces a:hover {background-position: -114px 0;}
ul.sf-menu li.conservationChallenges a {width: 174px; background-position: -265px -56px;}
ul.sf-menu li.conservationChallenges a:hover {background-position: -265px 0;}
ul.sf-menu li.donate a {width: 92px; background-position: -439px -56px;}
ul.sf-menu li.donate a:hover {background-position: -439px 0;}		
ul.sf-menu ul {width: 220px; padding: 0; border: 1px #251802 solid; border-top: none;}
ul.sf-menu li li {text-indent: 0; height: auto; margin: 0; background: transparent url(/images/org/tnav-bg.png) 0 0 repeat-x;}
ul.sf-menu li li a {height: auto; width: auto !important; padding: 5px 9px 5px 16px; background-image: none !important; color: #251802 !important; font-family: arial,helvetica,verdana,sans-serif;}
ul.sf-menu li li a:hover {color: #fff !important; background-color: #251802 !important;}	
.subpage ul.sf-menu {margin: 10px 0 0 202px;}
.subpage ul.sf-menu li {margin-right: 2px;}
.subpage ul.sf-menu li.donate a {width: 102px; background-position: -539px -56px;}
.subpage ul.sf-menu li.donate a:hover,
.subpage ul.sf-menu li.donate-on a {background-position: -539px 0;} 		
.subpage ul.sf-menu li.takeAction a {width: 146px; background-position: -639px -56px;}
.subpage ul.sf-menu li.takeAction a:hover,
.subpage ul.sf-menu li.takeAction-on a {background-position: -639px 0;} 		
.subpage ul.sf-menu li.subscribe a {width: 140px; background-position: -784px -56px;}
.subpage ul.sf-menu li.subscribe a:hover,
.subpage ul.sf-menu li.subscribe-on a {background-position: -784px 0;} 		
.subpage ul.sf-menu li.visitOurZoos a {width: 190px; background-position: -920px -56px;}
.subpage ul.sf-menu li.visitOurZoos a:hover,
.subpage ul.sf-menu li.visitOurZoos-on a {background-position: -920px 0;} 	
/*Subnav*/
#left-nav, #right-nav {width: 197px; float: left; margin-right: 3px;}
#right-nav {margin-top: 10px;}
.nav-holder {background-color: #dbc798; padding-bottom: 10px;}
#right-nav .nav-holder {width: 243px; margin: 0 0 10px -10px; background-color: #f0deb0;}
.nav-holder h2 {margin: 0; padding: 0; height: 26px; background-position: 6px 10px; background-repeat: no-repeat;}
#right-nav .nav-holder h2 {height: auto !important; margin-left: 10px; padding: 12px 0 0 6px; font-size: 1.6em; line-height: 1.2em; letter-spacing: 0;}
.nav-holder h2 a {display: block; height: 30px; color: #000;}
#right-nav .nav-holder h2 a {height: auto;}
.nav-holder h2.saving-wildlife {background-image: url(/images/org/hdr-left-savingWildlife.png); text-indent: -9999em;}
.nav-holder h2.saving-wild-places {background-image: url(/images/org/hdr-left-savingWildPlaces.png); text-indent: -9999em;}
.nav-holder h2.conservation-challenges {background-image: url(/images/org/hdr-left-conservationChallenges.png); background-position: 3px 1px; height: 22px; background-color: #604b29; text-indent: -9999em;}
.nav-holder h2.about-us-left {background-image: url(/images/org/hdr-left-aboutUs.png); background-position: 0 1px; margin-top:1px; padding-top:2px; height: 22px; background-color: #413118; text-indent: -9999em;}
#right-nav .nav-holder h2.saving-wildlife {background-image: url(/images/org/hdr-rt-23-savingWildlife.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.saving-wild-places {background-image: url(/images/org/hdr-rt-23-savingWildPlaces.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.conservation-challenges {background-image: url(/images/org/hdr-rt-23-conservationChallenges.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.donate {background-image: url(/images/org/hdr-rt-23-donate.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.take-action {background-image: url(/images/org/hdr-rt-23-takeAction.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.subscribe {background-image: url(/images/org/hdr-rt-23-subscribe.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.visit-our-zoos {background-image: url(/images/org/hdr-rt-23-visitOurZoos.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.about-us {background-image: url(/images/org/hdr-rt-23-aboutWCS.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.multimedia {background-image: url(/images/org/hdr-rt-23-multimedia.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.learn {background-image: url(/images/org/hdr-rt-23-learn.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.press {background-image: url(/images/org/hdr-rt-23-press.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.teachers {background-image: url(/images/org/hdr-rt-23-teachers.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.corporate-partners {background-image: url(/images/org/hdr-rt-23-corporatePartners.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.publications {background-image: url(/images/org/hdr-rt-23-publications.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.resources {background-image: url(/images/org/hdr-rt-23-resources.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.scientists {background-image: url(/images/org/hdr-rt-23-scientists.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.rss {background-image: url(/images/org/hdr-rt-23-rss.gif); text-indent: -9999em;}
#right-nav .nav-holder h2.terms-of-use {background-image: url(/images/org/hdr-rt-23-termsOfUse.gif); text-indent: -9999em;}
.nav-holder ul {margin: 0; padding: 0;}
#right-nav .nav-holder ul {padding-left: 6px; margin-top: 0;}
#right-nav .nav-holder ul ul {margin: 0 !important; padding: 4px 10px 4px 0;}
.nav-holder li {list-style-type: none; background: url(/images/org/arrow-leftnav.png) 11px 2px no-repeat; padding-left: 24px; margin-top: .4em;}			
#right-nav .nav-holder li {background: url(/images/org/arrow-rightnav.png) 11px 3px no-repeat;}
.nav-holder li.on {background: url(/images/org/arrow-leftnav-open.png) 0 0 no-repeat; padding-top: 4px; background-color: #f6dda5; border-bottom: 1px #ad9c71 solid;}
#right-nav .nav-holder li.on {border-bottom: none; background: url(/images/org/arrow-rightnav-open.png) 11px 7px no-repeat;}
#right-nav .nav-holder li li.on {background-image: none;}
.nav-holder li li, .nav-holder li li.on {margin: 0 0 0 -24px; padding: 3px 0 3px 40px; background: url(/images/org/square-leftnav.png) 32px 7px no-repeat; border-bottom: none;}
.nav-holder li li.on {background-color: #c6a76e;}
#right-nav .nav-holder li li {background-image: none; padding-left: 30px;}
#right-nav .nav-holder li li a {background-image: none; font-size: 0.94em;}
#right-nav .nav-holder li.on li.on a {color: #028E8E;}
#secondary-menu {background-color: #cfab72; padding-bottom: 0; border-top: 2px #251802 solid; border-bottom: 2px #251802 solid;}
#secondary-menu ul ul {margin-top: 10px;}
#secondary-menu li {border-top: 1px #e0c8a3 solid; padding: 4px 0 4px 6px; margin-top: 0; background-image: none;}
#secondary-menu li.climate-change {background-image: url(/images/org/secNav-climateChange.gif)}
#secondary-menu li.wildlife-health,
#secondary-menu li.wildllife-health {background-image: url(/images/org/secNav-wildlifeHealth.gif)}
#secondary-menu li.local-livelihoods {background-image: url(/images/org/secNav-localLivelihoods.png)}
#secondary-menu li.local-communities {background-image: url(/images/org/secNav-localLivelihoods.png)}
#secondary-menu li.business {background-image: url(/images/org/secNav-naturalResourceUse.png)}
#secondary-menu li.global-marketplace {background-image: url(/images/org/secNav-naturalResourceUse.png)}
#secondary-menu li.natural-resource-use {background-image: url(/images/org/secNav-naturalResourceUse.png)}		
#secondary-menu li.on {background-color:#C6A76E; background-position: 11px 2px; border-bottom: none;}
#secondary-menu li.climate-change-on {background-image: url(/images/org/secNav-climateChange-on.gif)}
#secondary-menu li.wildlife-health-on {background-image: url(/images/org/secNav-wildlifeHealth-on.gif)}
#secondary-menu li.local-communities-on {background-image: url(/images/org/secNav-localCommunities-on.gif)}
#secondary-menu li.business-on {background-image: url(/images/org/secNav-business-on.gif)}
#secondary-menu li li {margin-left: 0; padding: 2px 4px 2px 24px; border-top: none; background: #F0DEB0 url(/images/org/arrow-leftnav-secnd.png) no-repeat scroll 12px 4px; list-style-type:none; margin-top:0.4em;}
#secondary-menu li li.on {background: #F0DEB0 url(/images/org/arrow-leftnav-secnd.png) no-repeat scroll 12px 4px;}
#secondary-menu li.on ul {background-color:#F0DEB0; margin-left: -6px; margin-bottom: -4px; padding: 6px 0 6px 10px;}
#secondary-menu li a {display: block; text-indent: -9999em; height: 14px; color: #016767;}
#secondary-menu li li a {height: auto; text-indent: 0;}
#secondary-menu li a:hover {color: #ececec;}
#secondary-menu li li a:hover, #secondary-menu li li.on a {color: #016767}
.nav-holder {margin-top: 2px;}
.nav-holder {margin-top: 0;} /*override previous setting for first element*/
/*Breadcrumbs*/
#breadcrumbs {padding: 2px 0 0 26px; font-size: 0.9em;}
#breadcrumbs a {font-weight: normal; color: #281103; text-decoration: underline;}
#breadcrumbs a:hover {color: #000;}
/* ************ */
/* Content Area */
/* ************ */
.sidebar { float: right; background: #ebebeb; font-style: italic; width: 170px; padding: 10px; margin: 0 11px 10px 10px; display: block; }
.sidebar img { margin: 0 0 10px 0 !important; }
.sidebar p { margin: 0 !important; }
.feature-box {padding-bottom: 10px;}
.subpage h1 {margin: 3px 0 0.2em 0;}
.subpage h2 {font-size: 1.8em; clear: left;}
.subpage h3 {font-size: 1.2em; clear: left;}
p.link-right {float: right; margin-top: -22px;}
#content-well ul,
#content-well ol {margin: 1em 0; padding-left: 16px}
#content-well ul {list-style-type: disc;}
#content-well ol {list-style-type: decimal;}
/* buttons */
.button a {clear: left; display: block; height: 19px; overflow: hidden; background-repeat: no-repeat; text-indent: -9999em;} 
.button a.giveNow {width: 71px; background-image: url(/images/org/btn-giveNow.png);}
.button a.donate {width: 59px; background-image: url(/images/org/btn-donate.png);}
.button a.signUp {width: 62px; background-image: url(/images/org/btn-signUp-stacked.png); clear: none;}
.button a.actNow {width: 65px; background-image: url(/images/org/btn-actNow.png);}
.button a.learnMore {width: 89px; background-image: url(/images/org/btn-learnMore.png);}
.button a.enrollNow {width: 90px; background-image: url(/images/org/btn-enrollNow.png);}
.button a.visit {width: 42px; background-image: url(/images/org/btn-visit.png);}		
p.button a:hover {background-position: 0 -19px;}
p.button a:active {background-position: 0 -38px;}
a.button {height: 19px; width: 29px;}
a.go {background-image: url(/images/org/btn-go.png);}
.feature-button-indent {padding-left: 180px;}
.resourcesSearch {clear: left;}
.resourcesSearch:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.resourcesSearch label {float: left; width: 100px; font-weight: bold;}
.resourcesSearch select {float: left; margin-bottom: 10px;}
.resourcesSearch a.go {clear: both; display: block; margin-left: 100px; text-indent: -9999em;}
.resourcesSearch {width: 600px;}
.resourcesSearch td {padding: 0 0 10px 40px; background: #fff url(/images/org/bullet-arrow-wtBg.gif) 28px 3px no-repeat;}
.resourcesSearch td b {font-weight: normal;}
.resourcesSearch td p {display: inline; margin-left: 10px;}
#resources-content .date {padding-left: 20px;}
.pagination td .date {width: 100px; font-weight: bold;}
.pagination td .pic-holder + h3 + .date {width: auto; font-weight: normal;}
/*homepage ribbon*/
#ribbon {width: 976px; clear: both; margin-left: 0;}
#main-content {clear: both; margin-top: 3px; background: #cfab72;}
#ribbon:after,
#main-content:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/*modules, default and homepage ribbon specific*/
.module {position: relative; float: left;}
#ribbon .module {width: 226px; height: 88px; padding: 8px; margin: 0 2px 2px 0; background: #d8c598;}
#main-content .module {width: 304px; padding: 10px;}
.module h2 {margin: 0; padding: 0; font-family: "Arial Narrow",arial,helvetica,sans-serif; background-repeat: no-repeat;}
.module h2 a {display: block; height: 19px; width: 226px;}
.module h2.give {height: 19px; width: 226px; background-image: url(/images/org/hdr-give.png); text-indent: -9999em;}
.module h2.donate {height: 19px; width: 226px; background-image: url(/images/org/hdr-donate.png); text-indent: -9999em;}
.module h2.subscribe {height: 19px; width: 226px; background-image: url(/images/org/hdr-subscribe.png); text-indent: -9999em;}
.module h2.takeAction {height: 19px; width: 226px; background-image: url(/images/org/hdr-takeAction.png); text-indent: -9999em;}
.module h2.connectWithWild {height: 19px; width: 226px; background-image: url(/images/org/hdr-connectWithWild.png); text-indent: -9999em;}
.module h2.visitOurZoos {height: 19px; width: 226px; background-image: url(/images/org/hdr-visitTheBronxZoo.png); text-indent: -9999em;}
.module h2.visitTheBronxZoo {height: 19px; width: 226px; background-image: url(/images/org/hdr-visitTheBronxZoo.png); text-indent: -9999em;}
.module h2.newAndNoteworthy {height: 19px; width: 226px; background-image: url(/images/org/hdr-newAndNoteworthy.png); text-indent: -9999em;}
.module h2.notesFromWild {height: 19px; width: 226px; background-image: url(/images/org/hdr-multimedia.png); text-indent: -9999em;}
.module h2.multimedia {height: 19px; width: 226px; background-image: url(/images/org/hdr-multimedia.png); text-indent: -9999em;}
.module h2.whereWeWork {height: 19px; width: 226px; background-image: url(/images/org/hdr-whereWeWork.png); text-indent: -9999em;}
.module h3.otherStories {height: 19px; margin: 0; padding: 0; text-indent: -9999em; background-image: url(/images/org/hdr-otherStories.png); background-repeat: no-repeat;}
#main-content .module li {list-style-image: url(/images/org/bullet-arrow1.png); margin-bottom: .8em;}
#main-content .module h2 {margin-bottom: 0.5em;}
#ribbon .module p.button {position: absolute; width: 230px; margin: 0; padding: 0; bottom: 8px;}
#ribbon .module p.button a {float: right; margin-right: 4px;}
#ribbon input {float: left; width: 155px !important; margin-top: -1px; padding: 0;}
#ribbon .subscribe input {margin-top: 3px; position: absolute; width: 230px; padding: 0; bottom: 8px;}
#ribbon input.signUp {width: 62px !important; right: 8px !important; }
.thumbnails-stacked-left .pic-holder {float:left;}
.thumbnails-stacked-left table {width: 100%;}
.thumbnails-stacked-left .pagination table {width: auto;}
.thumbnails-stacked-left h3,
.thumbnails-stacked-left .pagination h3 {clear: none; margin-top:0;}
.thumbnails-stacked-left p{margin: 0;}
.pic-holder img {border: 1px #281103 solid; margin:0 8px 10px 0;}
.caption {display: block; margin-top: -4px; font-weight: normal; color: #666; font-style: italic; font-size: 0.8em;}
p.event-date {margin: 0; padding: 0; font-weight: bold;}
/*top-level subpage headers*/
h1.savingWildlife {background-image: url(/images/hdr-40-savingWildlife.png)}
h1.savingWildPlaces {background-image: url(/images/hdr-40-savingWildPlaces.png)}
h1.conservationChallenges {background-image: url(/images/hdr-40-conservationChallenges.png)}
h1.donate {background-image: url(/images/hdr-40-donate.png)}
h1.takeAction {background-image: url(/images/hdr-40-takeAction.png)}
h1.subscribe {background-image: url(/images/hdr-40-subscribe.png)}
h1.visitOurZoos {background-image: url(/images/hdr-40-visitOurZoos.png)}
h1.aboutWCS {background-image: url(/images/hdr-40-aboutWCS.png)}
h1.learn {background-image: url(/images/hdr-40-learn.png)}
h1.press {background-image: url(/images/hdr-40-press.png)}
h1.contact {background-image: url(/images/hdr-40-contact.png)}
h1.teachers {background-image: url(/images/hdr-40-teachers.png)}
h1.corporatePartners {background-image: url(/images/hdr-40-corporatePartners.png)}
h1.publications {background-image: url(/images/hdr-40-publications.png)}
h1.scientists {background-image: url(/images/hdr-40-scientists.png)}
h1.rss {background-image: url(/images/hdr-40-rss.png)}
h1.terms {background-image: url(/images/hdr-40-terms.png)}
#mediaNavigator {margin: 13px 0 0 -12px;}
#media-player {text-align: center; margin-bottom: 10px;}
#secondary #videos-by-category {width: 238px; background: #dac89a; margin: 0 -10px 20px -10px; padding: 3px;}
#secondary #videos-by-category:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#secondary #videos-by-category h2 {height: auto; width: 232px; background: #645538; color: #fff; padding: 6px; margin: -3px 0 6px -3px;}
#secondary #videos-by-category h3 {clear: both; color: #000; text-transform: uppercase;}
#secondary #videos-by-category img {border: 1px #381907 solid; width: 75px; height: 50px;}
#secondary #videos-by-category a {position: relative; display: block; float: left; margin: 1px; padding: 0; font-size: 0.8em; line-height: 1;}
#secondary #videos-by-category a span {display: none;}
#secondary #videos-by-category a p {display: none;}
#secondary #videos-by-category a:hover p,
#secondary #videos-by-category a.sfhover p {position: absolute; display: block; top: 0; left: 0; margin: 0; padding: 3px 2px 5px 2px; width: 73px; color: #fff; background-image: url(/images/org/bg-video-overlay-60.png); border-bottom: 1px solid #000;}
#secondary .boxed {clear: both; padding: 12px; margin: 0 -10px 20px -10px; border: 1px #dbcbc0 solid;}
#secondary .pic-holder {float: left;}
#secondary .pic-holder img {margin-right:4px;}
#secondary p {margin-top: 0;}
#secondary p.button input {vertical-align: middle;}
#secondary p.button input.text {width: 140px; font-size: 1.0em;}
#secondary h2, 
#secondary h3 {clear: both; height: 23px; width: 226px; margin: 0; padding: 0; background-repeat: no-repeat; color: #723105; font-size: 1.5em; line-height: 1.0em; text-transform: uppercase; overflow: hidden;}
#secondary h3.give,
#secondary h2.give {background-image: url(/images/org/hdr-23-give.png); text-indent: -9999em;}
#secondary h2.press-contacts {background-image: url(/images/org/hdr-23-pressContacts.png); text-indent: -9999em;}
#secondary h2.wcs-in-the-news {background-image: url(/images/org/hdr-23-wcsInTheNews.png); text-indent: -9999em;}
#secondary h2.refine-search {background-image: url(/images/org/hdr-23-refineSearch.png); text-indent: -9999em;}
#secondary h3.attend,
#secondary h2.attend {background-image: url(/images/org/hdr-23-attend.png); text-indent: -9999em;}
#secondary h3.how-help,
#secondary h2.how-help {background-image: url(/images/org/hdr-23-howHelp.png); text-indent: -9999em;}
#secondary h3.subscribe,
#secondary h2.subscribe {background-image: url(/images/org/hdr-23-subscribe.png); text-indent: -9999em;}
#secondary h3.sights-sounds, 
#secondary h2.sights-sounds {background-image: url(/images/org/hdr-23-multimedia.png); text-indent: -9999em;}
#secondary h3.multimedia,
#secondary h2.multimedia {background-image: url(/images/org/hdr-23-multimedia.png); text-indent: -9999em;}
#secondary h3.related-content, 
#secondary h2.related-content {background-image: url(/images/org/hdr-23-relatedContent.png); text-indent: -9999em;}
#secondary h2.related {background-image: url(/images/org/hdr-23-related.png); text-indent: -9999em;}
#secondary h2.partners, #secondary h3.partners {background-image: url(/images/org/hdr-23-partners.png); text-indent: -9999em;}
#secondary h2.experts {background-image: url(/images/org/hdr-23-experts.png); text-indent: -9999em;}
#secondary h3.education,
#secondary h2.education {background-image: url(/images/org/hdr-23-education.png); text-indent: -9999em;}
#secondary input.subscribe {width: 150px; font-size: 1.0em; padding: 0 2px 2px 2px; margin-right: 4px; float: left; border: 1px #000 solid;}
#secondary .events {}
#secondary .events h4,
#secondary .events h3 {font-size: 1.2em; font-family: arial,verdana,sans-serif;}
#secondary .events img {float: left; margin-right: 10px;}
#secondary .events .date,
#secondary .events .time {font-weight: bold; margin: 0; padding: 0; font-size: 0.9em;}
#secondary h2.booksOfNote{background-image: url(/images/org/hdr-books-of-note.jpg); text-indent: -9999em;}
.fact-table th {font-weight: bold; width: 120px;}
.fact-table .status td {width: 450px; height: 75px; background-repeat: no-repeat; background-position: 0 10px; text-indent: -9999em;}
.fact-table td.status-unknown {background-image: url(/images/org/status-unknown.png);}
.fact-table td.status-extinct {background-image: url(/images/org/status-extinct.png);}
.fact-table td.status-critically-endangered {background-image: url(/images/org/status-critically-endangered.png);}
.fact-table td.status-endangered {background-image: url(/images/org/status-endangered.png);}
.fact-table td.status-vulnerable {background-image: url(/images/org/status-vulnerable.png);}
.fact-table td.status-near-threatened {background-image: url(/images/org/status-near-threatened.png);}
.fact-table td.status-least-concern {background-image: url(/images/org/status-least-concern.png);}
.headline-listing {margin-left: 20px;}
.headline-listing h3 {font-size: 1.0em; padding: 0 0 0 20px; margin: 10px 0 0 -20px; background: url(/images/org/icn-more-sub.png) 10px 3px no-repeat;}
.headline-listing h3 .date {color: #281103; font-weight: normal; padding-left: 10px; font-style:italic;}
.headline-listing p {margin: 0; padding: 0;}
#secondary .sidebar-tabs {width: 225px; overflow: hidden;}
#secondary .sidebar-tabs h2, #secondary .sidebar-tabs h3 {clear: none; float: left; padding: 0; margin: 0; background-position: 0 0; background-repeat: no-repeat;}
#secondary .sidebar-tabs h2 a, #secondary .sidebar-tabs h3 a{display: block; text-indent: -9999em;}
#secondary .sidebar-tabs h2.experts-tab, #secondary .sidebar-tabs h3.experts-tab {background-image: url(/images/org/tab-experts-off.gif); width: 97px;}
#secondary .sidebar-tabs h2.experts-on, #secondary .sidebar-tabs h3.experts-on {background-image: url(/images/org/tab-experts-on.gif); width: 98px;}
#secondary .sidebar-tabs h2.resources-tab, #secondary .sidebar-tabs h3.resources-tab {background-image: url(/images/org/tab-resources-off.gif); width: 127px;}
#secondary .sidebar-tabs h2.resources-on, #secondary .sidebar-tabs h3.resources-on {background-image: url(/images/org/tab-resources-on.gif); width: 128px; padding-right: 100px; margin-right: -100px;}
#secondary .tab-content {clear: both; padding-top: 10px;}
#secondary .photoOfTheWeek{border: 1px #dbcbc0 solid; padding: 8px; margin: 12px 0;}
#secondary .photoOfTheWeek h4{font-size: 1.1em; color: #016767;}
#secondary .photoOfTheWeek img{width: 225px; height: 150px;}
.list-holder {width: 230px; float: left; margin: 0 5px 10px 5px;}
.selected-list {border: 1px #D9C9BC solid; padding-left: 10px; margin: -1px 4px 9px -6px;}
.list-holder h2 {margin-top: 0;}
.media .container {float: left !important;}
.media li.icon {width:240px; list-style-type: none; padding-left: 16px; margin-left: 10px; background-repeat: no-repeat; background-position: 0 0; float: left;}
.media li.podcasts {background-image: url(/images/org/li-podcasts.gif);}
.media li.videos {background-image: url(/images/org/li-videos.gif);}
.media li.photos {background-image: url(/images/org/li-photos.gif);}
.media li.slideshows {background-image: url(/images/org/li-slideshows.gif)}
.toggler{cursor: hand; cursor: pointer; padding-bottom: 2px; border-bottom: 1px #d9c8be solid; background: transparent url(/images/org/toggler-closed.png) 95% 0 no-repeat; color: #713103; font-size: 1.1em;}
.openToggler{background: transparent url(/images/org/toggler-open.png) 93% 4px no-repeat;}
.togglerContent{margin: 6px 0 12px 10px;}
.togglerContent a{display: block; padding: 0 0 4px 10px; background: transparent url(/images/org/blt-blackSquare.gif) 0 5px no-repeat; font-size: 1em;} /*edited 20100414 TDA to remove bullets form email addresses in side bar of http://www.wcs.org/press.aspx*/
.togglerContent h5{color: #713103;}
#interactiveMap {width: 750px; overflow: hidden; margin-left: -10px;}
/* ********/
/* Footer */
/* ****** */
#footer-inner,#property-nav-inner {width: 978px; margin: 0 auto; text-align: left; font-family: verdana,arial,helvetica,sans-serif; font-size: 1.03em; letter-spacing: .04em; line-height: 20px;}
#footer-inner {width: 978px; color: #ccb897; height: 170px; padding: 0 0 0 8px; }
#property-nav-inner {width: 978px; height: 30px; display: none; visibility: hidden;}
#footer-inner p{clear: both; padding-top: 10px;}
#footer-inner p.links,
#footer-inner a {font-weight: normal; color:#E58A1F; padding: 0 8px 0 2px;}
#footer-inner p.copyright{padding-top: 20px;}
#footer-inner a.last {background-image: none;}
#footer-inner a img {position: relative; top: 3px; left: -2px;}
#footer-inner dt{font-weight: bold;}
#footer-inner dl{float: left; margin-right: 40px;}
#footer-inner .links {margin-bottom: 6px;}
#footer-inner .links a {margin: 0 2px;}
#footer-inner a:hover {text-decoration: underline; color: #fff !important;}
#footer-inner a.rss {padding-left: 16px; padding-bottom: 4px; background: url(/images/org/icon-rss.png) 0 0 no-repeat; }
#property-nav-inner {color: #e58a1f;}
#property-nav-inner a {font-weight: normal; color: #e58a1f; margin: 0 2px; padding: 0 8px 0 2px; background: url(/images/org/property-divider.png) 100% 1px no-repeat;}
#property-nav-inner a.last {background-image: none;}
#property-nav-inner a:hover {color: #fff;}
#property-nav-inner img {vertical-align: top; float: left;}
.divider {clear:both; margin:0; padding:0.6em;}
/* ************************ */
/*  Country Offices Listing */
/* ************************ */
#co-nav, #co-nav-bottom, #co-index {width:460px;}
.co-nav li {list-style:none outside none; display:inline; padding-right:1em; padding-left:1em;}
.co-nav .on, .co-nav .on:hover {color:#000; text-decoration:none;}
#co-index {position:relative;}
#co-index ul li {list-style:none outside none; overflow:hidden; padding: 8px;}
#co-index ul li.alt{background-color: #F7F1E5;}
#co-index ul li.over{background-color: #EFE5D1;}
#co-index ul.list {position:absolute; padding-left: 0; display:none; z-index:0;}
#co-index ul.on {position:static; display:block; z-index:10;}
.coInfo1 {float:left; width:200px; margin-top: 6px; white-space:pre;}
.coInfo2 {float:right; width:200px; text-align: right; margin-top: -30px;}
/* *************** */
/*  Books of Note  */
/* *************** */
.shaded {background-color: #fbf6e9; padding:13px; margin:0 -10px 20px;} 
#secondary h2.booksOfNote {background-image:url(/images/org/books-of-note.png); text-indent:-9999em; }
.rich-text p {width: 80%; margin-bottom: 5px;}
.shaded a.more {background-image: url(/images/org/more.png);}
.rich-text li{background: transparent url(/images/org/blt-blackSquare.gif) 0 5px no-repeat; list-style: none;  padding: 0 0 4px 10px;}
.rich-text li a {margin-left: -10px; background: none;}
.module div.new-and-noteworthy, .module div.books-of-note {height: 14px; padding: 0.5em 0.5em 0.5em 1.2em;}
.module div.new-and-noteworthy {}
.module div.books-of-note {margin-top: 0.5em; background-color: #d9c091;}
.module div.books-of-note a.more {background-image: url(/images/org/more-hp.png);}
/***********************/
/*   Search Results    */
/***********************/
.pagination h3{margin-top: 0.8em;}
.pagination p{margin-bottom: 0;}
.searchKeyMatch {clear: both; background-color: #ece3cc; padding: 1em; overflow: hidden; }
.searchKeyMatch h2 { color: #713105; margin-top: 0; padding-top: 0;}
.searchKeyMatch li {list-style-image:url(/images/org/bullet-arrow3.png); margin-bottom:0.8em; font-size: 1.2em;}
.search-sort {padding-bottom: 12px; text-align: right;}
.search-sort .result-summary{float: left; margin: 1px 0 0 0; padding: 0;}
.search-sort b{padding-right: 6px; font-weight: normal;}
.search-sort a{padding-right: 6px; }
.search-sort a.on{color: #241802;}

#siteNav{display: none; visibility: hidden;}

/*2011-05 update*/
#ribbon .module{position: relative; width: 242px; height: 40px; padding: 0; margin: 0px 3px 0 0; background: #D8C598; overflow: hidden;}
#ribbon .takeAction,#ribbon .visitOurParks{width: 241px;}
#ribbon .visitOurParks{margin-right: 0; width: 240px;}
#pnlSubscribeForm{position: absolute; top: 0; left: 0; display: none; width: 232px; height: 32px; padding: 10px 0 0 8px; background: #D8C598;}
#pnlSubscribeForm input{margin-right: 4px;}
.newsAndFeatures{width: 100% !important;}
.newsAndFeatures .mainFeature{float: left; width: 530px;}
.newsAndFeatures .mainFeature img.videoLauncher{float: left; margin-right: 12px; border: 1px #000 solid;}
.photoOfTheWeek img.photoOfTheWeek{border: 1px #000 solid; margin-top: 4px;}
.newsAndFeatures .otherFeatures{float: left; width: 420px; margin: 30px 0 0 0 !important; padding: 0;}
.newsAndFeatures .otherFeatures ul{margin: 0 !important; padding: 0;}
.newsAndFeatures .otherFeatures li{float: left; width: 125px; list-style-image: none !important; list-style-type: none !important; margin: 0; padding: 0 5px 0 0;}

.newsAndFeatures .otherFeatures h3{font-size: 1.0em;}
.newsAndFeatures .otherFeatures a.more{float: right; margin-right: 20px;}
.home #sub-content{width: 974px; margin-top: 3px; background: #CFAB72;}
#sub-content .module {width: 260px; padding: 10px 0 0 0; margin-left: 12px;}
#sub-content .whereWeWork {margin: 0 10px 0 0;}
#sub-content #whereWeWork img{border: 1px #000 solid; margin-top: 4px;}
#sub-content .whatsInside {width: 408px;}
.whatsInside ul{margin: 4px 0 0 0 !important; padding: 0 !important;}
.whatsInside li{list-style-type: none !important; margin: 0 0 2px 0; padding: 5px; background: #d6b887; overflow: hidden;}
.whatsInside li img{float: left; margin-right: 12px; border: 1px #000 solid;}
.whatsInside li h3{font-size: 1.0em;}
.home #bottom-content{width: 974px; margin-top: 3px; background: #a59171;}
#bottom-content .module {width: 240px; padding: 10px 10px 10px 0; margin-left: 12px;}
#bottom-content .bottom2 {width: 260px;}
#bottom-content .bottom3 {width: 400px;}
#bottom-content .module ul{margin-top: 0;}
#bottom-content a.more {padding-right: 18px; background: url(/images/orgHome/icn-more-bottomContent.png) 100% 50% no-repeat;}
#main-content #sub-content .module li,
#main-content #bottom-content .module li{list-style-image: none;}

.subpage .main-content-newAndNoteworthy{width: 442px !important;}
.subpage .secondary-newAndNoteworthy{width: 243px !important;}

.titleAndRegistration{border-bottom: 1px #aaa dotted; margin: 12px 12px 12px 0; padding: 0 0 2px 0; overflow: hidden;}
.titleAndRegistration h1{float: left;}
.titleAndRegistration .addthis_toolbox{float: right;}

.noteWorthyFeature{overflow: hidden; border-bottom: 1px #aaa dotted; margin: 0 25px 12px 25px; padding: 0 0 6px 0; }
.noteWorthyFeature .titleAndRegistration{margin-right: 0;}
.noteWorthyFeature .left,
.noteWorthyFeature .right{float: left;}
.noteWorthyFeature .left{width: 440px; margin-right: 12px;}
.noteWorthyFeature .right{width: 245px;}
.noteWorthyFeature .right h2 a{color: #016767;}
.noteWorthyFeature h2{margin: 0; padding;}
.date{color: #979797; font-weight: bold;}

.TagCloud{}
.TagCloud span{padding-top: 10px; line-height: 1.2;}
.TagCloud span a{padding-right: 6px;}
.TagWeight1{font-size: 0.8em;}
.TagWeight2{font-size: 1.0em;}
.TagWeight3{font-size: 1.4em;}
.TagWeight4{font-size: 1.6em;}
.TagWeight5{font-size: 1.8em;}

.addthis_toolbox li{list-style-type: none; background: none; float: left; margin: 0 2px 0 0 !important; padding: 0 !important;}

.codesAndKeys{overflow: hidden; margin: 12px 0; padding: 6px 0; border-top: 1px #aaa dotted; border-bottom: 1px #aaa dotted; color: #016767;}
.codesAndKeys ul{list-style-type: none; background: none; margin: 0 !important; padding: 0 !important;}
.codesAndKeys li{list-style-type: none; background: none; float: left; margin: 0 2px 0 0 !important; padding: 0 !important;}
.codesAndKeys .keywords {float: left; width: 300px;}
.codesAndKeys .keywords li{margin-right: 4px !important;}
.codesAndKeys .keywords a{font-weight: normal; font-size: 0.9em;}
.codesAndKeys .addthis_toolbox{float: right;}
.codesAndKeys .addthis_toolbox li.print img {margin-right:2px; }

.date{margin: 0 0 .4em 0;}
.byline{padding: 6px 0; margin: 0 0 12px 0; border-style: dotted; border-color: #999; border-width: 1px 0 1px 0; overflow: hidden;}
.byline p{margin: 0; padding: 0;}
.byline .sourceTitle{float: left; font-weight: bold; font-size: 1.15em; font-style:normal;}
.byline .sourceLink{float: right;}

.shortDescription{font-size: 0.8em;}

.relatedContent{float: right; width: 40%; padding: 12px; margin: 0 0 12px 12px; background: #fbf1d6; border: 1px #dac8bc solid;}
.relatedContent h3{margin-bottom: 10px;}
.relatedContent ul{margin: 0 !important; padding: 0 !important;}
.relatedContent li{list-style-type: none; margin: 0; padding: 0 0 12px 0; overflow: hidden;}
.relatedContent ul img{display: block; float: left; border: 1px #000 solid;}
.relatedContent ul span{display: block; float: left; width: 50%;}
.relatedContent ul img{margin-right: 10px;}
.showPanelTrigger { cursor:pointer;}
.headline  {border:1px; border-color:#281103; border-style:solid;}
.featuredBox { width:125px;height:109px; overflow:hidden; border:solid 1px #281103;}
.featuredBox img { margin-left: -22px;}
.storyInfo a { color: #FF9C00; }
.sourceTitle{float: left; font-weight: bold; font-size: 1.0 em; font-style:italic;}
.mediaLauncher { cursor: pointer; position:relative;}
.copyright { font-size:10px;}
.formIframe { width:auto; height:465px; }
/* **************** */
/* Ribbon Rollovers */
/* **************** */
#ribbon .aboutUs { display: block; width: 242px; height: 40px; background: url('/images/orgHome/ribbonHdr-aboutUs.jpg') no-repeat 0 0 !important; cursor:pointer; }
#ribbon .aboutUs:hover {  background: url('/images/orgHome/ribbonHdr-aboutUs-over.jpg') no-repeat 0 0 !important;  cursor:pointer; }
#ribbon .aboutUs span { position: absolute; top: -999em; }
#ribbon .join { display: block; width: 242px; height: 40px; background: url('/images/orgHome/ribbonHdr-join.png') no-repeat 0 0 !important; cursor:pointer; }
#ribbon .join:hover {  background: url('/images/orgHome/ribbonHdr-join-over.png') no-repeat 0 0 !important;  cursor:pointer; }
#ribbon .join span { position: absolute; top: -999em; }
#ribbon .takeAction { display: block; width: 242px; height: 40px; background: url('/images/orgHome/ribbonHdr-takeAction.png') no-repeat 0 0 !important; cursor:pointer; }
#ribbon .takeAction:hover {  background: url('/images/orgHome/ribbonHdr-takeAction-over.png') no-repeat 0 0 !important;  cursor:pointer; }
#ribbon .takeAction span { position: absolute; top: -999em; }
#ribbon .visitOurParks { display: block; width: 239px; height: 40px; background: url('/images/orgHome/ribbonHdr-visitOurParks.png') no-repeat 0 0 !important; cursor:pointer; }
#ribbon .visitOurParks:hover {  background: url('/images/orgHome/ribbonHdr-visitOurParks-over.png') no-repeat 0 0 !important;  cursor:pointer; }
#ribbon .visitOurParks span { position: absolute; top: -999em; }


/* *************************** */
/* Advocacy Form in Right Rail */
/* *************************** */
#secondary .rightForm h3 {padding-right:8px; font-size: 1.75em; line-height: 1em; margin: 12px 0 0; width: 226px; text-transform:none;}
#secondary .rightForm p {padding:4px 20px 0 0; margin:0;}
#secondary .rightForm p img {margin:0 7px 4px 0; float:left;border:solid 1px #494337 !important;}
#content-well #secondary .rightForm ul {margin:0; padding:8px 0; clear:left; }
#secondary .rightForm label {position:absolute; left:-9000px;}
#secondary .rightForm input,#secondary .rightForm select,#secondary .rightForm textarea {margin:0; width:202px;color:#999;border:solid 1px #494337;}
#secondary .rightForm li.placeholder input {width:200px; color:#999; font-size:1em;}
#secondary .rightForm li input:focus, #secondary .rightForm li.placeholder input:focus {color:#666; font-style:normal;}

#secondary .rightForm {clear: both; width:233px; margin-bottom:16px; margin-left:-10px; padding: 0 8px 10px 8px; background:#fbf1d6; border:solid 1px #dac8bc;}
#secondary .rightForm h2 {padding:0 0 .4em 0; margin: 0; font-weight:bold; font-size: 2em;}
#secondary .rightForm h3 {padding:0.3em 0 .4em 0; font-size:20px; line-height:25px; height:auto !important;}
#secondary .rightForm li{padding: 0 0 0 14px; margin: 0 0 .4em .4em; list-style-type: none; }
#secondary .rightForm .nobullets {padding-left: 0;}
#secondary .rightForm .nobullets li{padding: 0; margin: 0 0 .5em 0; list-style-type: none; background: none;}
#secondary .rightForm .nobullets li:last-child {margin-bottom:0;}
#secondary .rightForm ul{overflow: hidden; padding: 10px 0 0;}
#secondary .rightForm li{float: left; margin: 0 10px 0 0; padding: 0;}
#secondary .rightForm a {color: #723105;}

#secondary .rightForm label {  left: -9000px;  position: absolute;}
#secondary .rightForm .formIframe {  width:210px !important;}
#secondary #advocacyThankYou {  padding-top:10px;}

.playButton{display: block; position: absolute;  top: -7px; left: -10px;}
.playButton img { width:200px; height:130px; border:none; }
.playButtonLarge{display: block; position: absolute; }
.playButtonLarge img {  border:none; }
.mainFeature .playButtonLarge img { width:320px; height:230px; border:none; }
.mainFeature .playButtonLarge{display: block; position: absolute; top: 20px; left: -10px;}


/* Wayfinder Map flyout styles */
#overlaySplash { position: absolute; z-index: 100; filter:alpha(opacity=65);-moz-opacity:.65;opacity:.65; left: 1px; background: #000; visibility: hidden; display: none; border-bottom-width: medium; width: 1600px; top: 1px; height: 1600px; border-right-width: medium; }
#overlaySplashinner { z-index: 101;  width: 800px; visibility: hidden; display: none; position: absolute; top: 138px; left: 10%; background: transparent; border: none; }
#overlayClose { float: right; position: relative; top: 30px; right: -10px; width: 48px; height: 50px; border: none; }
#overlayContent { font-family: arial,verdana,sans-serif; font-size: 1.0em; padding: 0 10px 0 0; }
#overlayFormfields { list-style-type: none; margin: 0; padding: 0; }
#overlayFormfields li { margin-bottom: 5px; }
#overlayNoThanks { width: 92px; height: 19px; margin-left: 10px; border: none; }

/* *********/
/* Popover */
#overlaySplash {border-top-width: medium; border-left-width: medium; z-index: 3000; filter:alpha(opacity=80); -moz-opacity:.80; opacity:.80; left: 1px; background: #000; visibility: hidden; display: none; border-bottom-width: medium; width: 3600px; position: absolute; top: 0; left: 0; height: 2040px; border-right-width: medium;}
.overlaySplashinner {visibility: hidden; display: none; position: absolute; z-index: 3001; top: 148px; left: 25%; text-align: left; font-size: 1.2em; color: #333;}
#overlaySplashinner20Percent p{margin: 0; padding: 0;}
